<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:id="@+id/benefit_layout"
  android:layout_width="match_parent"
  android:orientation="vertical"
  android:layout_height="wrap_content">
      <ImageView
        android:id="@+id/benefit_image"
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:layout_gravity="center"
        android:src="@mipmap/ic_launcher"/>

      <TextView
        android:id="@+id/benefit_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="text1"
        android:textAlignment="center"/>

      <TextView
        android:id="@+id/benefit_contents"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="text2"
        android:textAlignment="center"/>

      <TextView
        android:id="@+id/benefit_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="text3"
        android:textAlignment="center"/>
</LinearLayout>